html p{
    margin-left: 50px;
    font-size: 15px;
    color: #000000;
}

html h3{
    margin-left: 50px;
    margin-right: 200px;
    margin-top: 10px;
}
html h4{
    margin-left: 50px;
    margin-right: 200px;
}

html h2{
    margin-left: 50px;
} 
 .overview-h2 h2{
    font-size: 1.5em;
    margin-left: 50px;
 }


/* .overview-custom{
    margin-top: 20px;
    margin-left: 50px;
} */

.overview-custom p{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-style: oblique;
}

.ul-ref{
    margin-right: 50px;
    margin-left: 50px;
    margin-top: 10px;
    font-size: 15px;
}

.overview-body hr
{
    margin-left: 50px;
}

/* .overview-body{
    margin-top: 20px;
} */